ID: 24664
Updated by: [email]sniperphp.net[/email]
Reported By: a dot polli at mir dot it
-Status: Open
+Status: Closed
Bug Type: Apache2 related
Operating System: OpenUnix 8
PHP Version: 4.3.3RC4-dev


Previous Comments:
------------------------------------------------------------------------

[2003-07-22 05:22:44] a dot polli at mir dot it

I delete all previous version of apache2 and I try the new version
(2.0.47) with php4-STABLE-200307220930.
apache2 alone works fine.
apache2 with php: same error

# nm -g httpd |grep pass_brig
[5550] |135087100 |141 |FUNC |GLOB |0 |9
|ap_pass_brigade
[5999] |135851688 |4 |OBJT |GLOB |0 |15
|ap_hack_ap_pass_brigade

------------------------------------------------------------------------

[2003-07-21 18:06:16] [email]iliaaphp.net[/email]

Make sure that you have only 1 set of Apache 2 headers on your system.
You can do so by looking for instances of the ap_mpm.h header.

------------------------------------------------------------------------

[2003-07-18 01:03:59] a dot polli at mir dot it

# nm -g httpd |grep pass_brig
[5540] |135086056 |141 |FUNC |GLOB |0 |9
|ap_pass_brigade
[5988] |135848628 |4 |OBJT |GLOB |0 |15
|ap_hack_ap_pass_brigade

------------------------------------------------------------------------

[2003-07-17 22:47:49] [email]sniperphp.net[/email]

What does this output:

# nm -g httpd |grep pass_brig

(for Apache2, of course :)


------------------------------------------------------------------------

[2003-07-16 07:38:33] a dot polli at mir dot it

I try with apache 1.3.27 and it works (I can see a phpinfo page ...)
yes, I think it's a Apache2 related problem

------------------------------------------------------------------------

The remainder of the comments for this report are too long. To view
the rest of the comments, please view the bug report online at
[url]http://bugs.php.net/24664[/url]

--
Edit this bug report at [url]http://bugs.php.net/?id=24664&edit=1[/url]